<template>
  <div class="app-wrapper">
    <default-header />
    <main class="container">
      <router-view />
    </main>
  </div>
</template>

<script setup lang="ts">
import DefaultHeader from '@/shared/components/header/default-header.vue';
</script>
<script lang="ts">
export default {
  name: 'DefaultLayout',
};
</script>
<style lang="scss" scoped>
.container {
  width: 100%;
  max-width: 1085px;
  margin: 0 auto 100px;
}
</style>
